{
	 "UserManagement": "Gestion des utilisateurs"

	,"UserName:": "Nom d'utilisateur:"

	,"UserNumber": "No. utilisateurs"
	,"UserName": "Nom d'utilisateur"
	,"Alias": "Alias"

	,"AccessAsUser": "Identité de l'utilisateur"
	,"AccessLog": "Fiche d'accès"
}
